import type { _MTRGenericCluster } from "./MTRGenericCluster.js";
export declare class _MTRClusterJointFabricAdministrator extends _MTRGenericCluster {
    static alloc(): _MTRClusterJointFabricAdministrator;
    static new(): _MTRClusterJointFabricAdministrator;
    init(): _MTRClusterJointFabricAdministrator;
}
